if (str2num(version('-release'))>12.1) % Use this first mex command if using Matlab 6.5 or greater
    mex -v LINKFLAGS#"$LINKFLAGS libgslML.lib /NODEFAULTLIB:libc.lib" zbcatmodel.c complex.c
else % If using Matlab 6.1 or earlier, use this second mex command instead
    mex -v LINKFLAGS#"$LINKFLAGS libgslML.lib libgslcblasML.lib" zbcatmodel.c complex.c
end
